/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Software disponibile";

//Searchingview
"ConnectingStr1" = "Collegamento al server in corso...";

"ConnectingStr2" = "Attendere.";

//Normal View
"Software Name" = "Nome componente";

"Version" = "Versione";

"Size" = "Dimensioni";

"Status" = "Stato";

"Selectsoftware_Title" = "Selezionare il software e le utilità da installare";

"Selectsoftware_Des" = "L'elenco del software disponibile è riportato di seguito, selezionare il software che si desidera installare.";

"PrinterComponent" = "Driver della stampante";
"ScannerComponent" = "Driver di digitalizzazione";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Utilità fax";
"PCFAXComponent" = "Driver fax";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "Driver stampante per la stampa dei dati elaborati utilizzando un programma di utilizzo generale. ";

"ScannerDes" = "Questo driver viene utilizzato per acquisire documenti usando la stampante collegata al computer.";

"EPMDes" = "Questo componente consente agli utenti di fornire un unico gateway per le impostazioni e le applicazioni di vari dispositivi di stampa Samsung.";

"PCFAXDes" = "Consente di inviare per fax il documento o i file di immagine selezionati. Questo software supporta solo le stampanti di rete.";

"SmartPanelDes" = "Questo componente consente di visualizzare lo stato corrente della stampante.";

"EDCDes" = "Con Easy Document Creator è possibile compilare e condividere in modo digitale grandi documenti o altre informazioni digitalizzate o ricevute via fax.";

//Abnormal View
"WarningText_Title" = "Informazioni e download del software";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Programma di installazione stampante Samsung non è riuscita a connettersi e a recuperare le informazioni necessarie dal server web. Controllare la propria connessione Internet e riprovare.";

"WarningText_2" = "Non esiste software Macintosh disponibile per questo modello, controllare di nuovo il nome del modello.";

//Status
"Not Installed" = "Non ancora installato";

"Already Installed" = "Già installato";

"Update needed" = "Aggiornamento necessario";

"Go to Samsung Printer web page"="Visita la pagina web della stampante Samsung Printer";
"Old Model Warning"= "Programma di installazione stampante Samsung non supporta modelli di stampante a getto d'inchiostro o alcuni modelli laser. Se questa schermata viene visualizzata costantemente, visitare la pagina web della stampante Samsung Printer per scaricare il software appropriato per il pr";
